• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

VAJ 3.5 and jdk1.4

 
Anjali K Roy
Greenhorn
Posts: 24
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
how to integrate jdk1.4 with VAJ3.5
thanks in advance
 
Peter Reinhardt
Ranch Hand
Posts: 57
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You can't. The only solution is to move to WSAD or Eclipse.
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic